Game.shschism = true --enables mod referencing
-------------------------------------------------------------------------------------------
function OnModGameStart_Sh_schism()
NewCreatureType("SH_SCHISM")
CreatureAvailable("ALL_PLAYERS","SH_SCHISM",true,0)
AddCreatureToPool("SH_SCHISM",PLAYER0.max_creatures/5)
--SetSacrificeRecipe("MkCreature", "SH_SCHISM", "SPIDER", "SPIDER")
end